@charset "UTF-8";

@font-face {
  font-family: 'eparkfont';
  src: url('https://eparkarticle.xsrv.jp/report-top/assets/eparkfont/fonts/eparkfont.eot?jrz23t');
  src: url('https://eparkarticle.xsrv.jp/report-top/assets/eparkfont/fonts/eparkfont.eot?jrz23t#iefix') format('embedded-opentype'),
  url('https://eparkarticle.xsrv.jp/report-top/assets/eparkfont/fonts/eparkfont.ttf?jrz23t') format('truetype'),
  url('https://eparkarticle.xsrv.jp/report-top/assets/eparkfont/fonts/eparkfont.woff?jrz23t') format('woff'),
  url('https://eparkarticle.xsrv.jp/report-top/assets/eparkfont/fonts/eparkfont.svg?jrz23t#eparkfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*------------------------------------------------------------
Kiji page
------------------------------------------------------------*/
section {
  text-align: left;
}

.p-sec01 a {
  color: #036eb8;
  text-decoration: underline;
}

.p-sec01 a:hover {
  color: #626262;
}

.p-sec01 h1 {
  font-size: 165%;
  margin-bottom: 10px;
  margin-top: 10px;
}

.p-sec01 #pr-article {
  background-color: #989898;
  width: 59px;
  height: 33px;
  text-align: center;
  border-radius: 5px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  margin: 10px 0 0 0;
  line-height: 34px;
  vertical-align: middle;
}

.p-sec01--wrap {
  margin: auto;
  width: 95%;
}

.p-sec01 h2 {
  background: #3dbeb5;
  color: #fff;
  font-size: 150%;
  margin: 30px 0 25px;
  padding: 10px 7px 7px;
}

.p-sec01 h3 {
  border-bottom: solid 2px #3dbeb5;
  border-left: solid 5px #3dbeb5;
  color: #3dbeb5;
  font-size: 140%;
  margin: 40px 0 20px;
  padding: 2px 0 3px 7px;
}

.p-sec01 .hashtag_area h3 {
  padding: 2px 0 3px 0px;
}


.p-sec01 h3 span {
  color: #3dbeb5;
  font-size: 20.8px;
}

.p-sec01 h4 {
  border-bottom: solid 1px #3dbeb5;
  font-size: 125%;
  margin: 15px 0;
  padding: 10px 7px 3px 0;
}

.p-sec01 h5 {
  font-size: 100%;
  margin: 15px 0;
  padding: 10px 7px 3px 0;
}

.p-sec01 .movie {
  padding-top: 56.25%;
  position: relative;
  width: 100%;
}

.p-sec01 .movie iframe {
  height: 100% !important;
  position: absolute;
  right: 0;
  top: 0;
  width: 100% !important;
}

.p-sec01 p {
  line-height: 2;
  margin: 25px auto 15px;
  word-break: break-all;
}

.p-sec01 img {
  display: block;
  height: auto;
  margin: 0 auto;
  max-width: 100%;
  vertical-align: bottom;
}

.p-sec01 .product_area {
  border: solid 3px #3dbeb5;
  border-radius: 10px;
  font-size: 16px;
  line-height: 25px;
  margin-top: 25px;
  padding: 10px 10px;
}

.p-sec01 .product_area dt {
  font-size: 100%;
}

.p-sec01 .product_area dt {
  margin-bottom: 0;
}

.p-sec01 .product_area dd {
  border: none;
  font-size: 14px;
  margin: 0;
  padding: 0;
}

.p-sec01 .product_area a {
  font-size: 100%;
  text-decoration: underline;
}

.p-sec01 .product_area p {
  line-height: 25px;
  margin: 0;
}

.p-sec01 .product_area2 {
  background: #efefef;
  border-radius: 10px;
  font-size: 16px;
  line-height: 25px;
  margin-top: 25px;
  padding: 15px;
  position: relative;
}

.p-sec01 .product_area2 dt {
  font-size: 100%;
  margin-bottom: 0;
}

.p-sec01 .product_area2 li {
  position: relative;
  z-index: 10;
}

.p-sec01 .product_area2 dd {
  border: none;
  font-size: 14px;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 10;
}

.p-sec01 .product_area2 a {
  font-size: 100%;
  position: relative;
  text-decoration: underline;
  z-index: 10;
}

.p-sec01 .product_area2 p {
  line-height: 25px;
  margin: 0;
  position: relative;
  z-index: 10;
}

.kururi{
  text-decoration:none!important;
}

.p-sec01 .product_button,.p-sec01 .yoyaku {
  background: #3dbeb5;
  border-radius: 10px;
  box-shadow: 0 4px 0 0 #305c59;
  color: #fff;
  display: block;
  font-size: 18px;
  font-weight: bold;
  margin: 0 auto;
  padding: 1em .5em .9em;
  text-align: center;
  text-decoration: none;
  width: 500px;
}

.p-sec01 .product_button:hover,.p-sec01 .yoyaku:hover {
  box-shadow: none;
  color: #fff;
  opacity: 1;
  transform: translate3d(0, 4px, 0);
}

.p-sec01 .c-date {
  font-size: 12px;
  font-weight: normal;
  margin: 5px 0 0;
  width: 100%;
}

.p-sec01 table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 15px 0 15px;
  vertical-align: middle;
  width: 100%;
}

.p-sec01 table th {
  background: #f0f0f0;
  border: 1px solid #ccc;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
}

.p-sec01 table td {
  border: 1px solid #ccc;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
}

.p-sec01 ol {
  margin: 5px;
}

.p-sec01--wrap ol li {
  counter-increment: list-number;
  font-size: 16px;
  line-height: 1.5;
  margin-left: 4px;
  padding: 5px 0;
}

.p-sec01--wrap ol li:before {
  background: #3dbeb5;
  border-radius: 16px;
  color: #fff;
  content: counter(list-number);
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  height: 16px;
  line-height: 16px;
  margin: 0 5px 0 0;
  min-width: 16px;
  text-align: center;
}

.p-sec01--wrap ul li {
  font-size: 16px;
  margin-left: 10px;
  padding: 5px 0;
}

.p-sec01--wrap ul li:before {
  color: #3dbeb5;
  content: "●";
  margin: 0 5px 0 0;
}

.p-sec01 .dot_list, .p-sec01 .num_list {
  margin: 5px;
}

.p-sec01 .dot_list li {
  font-size: 16px;
  line-height: 1.5;
  margin-left: 25px;
  padding: 5px 0;
}

.p-sec01 .dot_list li:before {
  color: #3dbeb5;
  content: "●";
  height: 16px;
  margin: 0 5px 0 0;
  margin: 0 8px 0 -21px;
  min-width: 16px;
}

.p-sec01 .num_list li {
  counter-increment: list-number;
  font-size: 16px;
  line-height: 1.5;
  margin-left: 25px;
  padding: 5px 0;
}

.p-sec01 .num_list li:before {
  background: #3dbeb5;
  border-radius: 16px;
  color: #fff;
  content: counter(list-number);
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  height: 16px;
  line-height: 16px;
  margin: 0 8px 0 -21px;
  min-width: 16px;
  text-align: center;
}

.p-sec01 .list li {
  margin: 8px 0;
  padding-left: 1.5em;
  text-indent: -1.5em;
}

.p-sec01 .list li:before {
  color: #3dbeb5;
  content: "◆";
  font-size: 1.5em;
  margin-right: 5px;
  position: relative;
  vertical-align: middle;
}

.p-sec01 dl dt {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
}

.p-sec01 dl dd {
  border-left: 4px solid #3dbeb5;
  line-height: 2;
  margin: 0 0 25px;
  padding: 0 0 0 .5em;
}

.checklist {
  margin: 15px 0;
}

.checklist li {
  margin: 5px 0;
  padding-left: 35px;
  text-indent: -35px;
}

.checklist li:before {
  color: #3dbeb5;
  content: "\f14a";
  font-family: "Font Awesome 5 Free";
  font-weight: 400;
  margin: 0 10px;
}

.blue_line {
  background: linear-gradient(transparent 60%, #daf3f0 0%);
  font-weight: normal;
}

.purple_line {
  background: linear-gradient(transparent 60%, #eac8ed 0%);
  font-weight: normal;
}

@media screen and (max-width: 767px) {
  .p-sec01 iframe {
    margin: 0 auto;
    min-width: 100% !important;
  }

  .p-sec01 h1 {
    font-size: 135%;
    margin-bottom: 5px;
    margin-top: 15px;
    padding: 0 0 0 10px;
  }

  .p-sec01 h2 {
    font-size: 125%;
    margin: 30px 0 30px;
    padding: 10px 6px 10px;
  }

  .p-sec01 h3 {
    font-size: 18px;
    padding: 5px 2px 3px 8px;
  }

  .p-sec01 h3 span {
    font-size: 17.5px;
  }

  .p-sec01 h4 {
    font-size: 110%;
    padding: 10px 7px 3px;
  }

  .p-sec01 p {
    font-size: 14px;
    line-height: 1.8;
    margin: 20px auto;
    text-align: justify;
    word-break: break-all;
  }

  .p-sec01 #pr-article {
    width: 51px;
    height: 28px;
    margin: 12px 0 0 10px;
    line-height: 29px;
    font-size: 15px;
  }

  .p-sec01 p.tag_color {
    display: block;
    font-size: 11px;
    line-height: 1;
    margin: 0 0 0 10px;
  }

  .p-sec01 .product_button,.p-sec01 .yoyaku, .p-sec01 .product_button_sum {
    font-size: 16px;
    letter-spacing: 3px;
    padding: 7px 10px 5px;
    width: 97%;
  }

  .p-sec01 .product_area {
    font-size: 14px;
  }

  .p-sec01 .product_area a {
    color: #036eb5;
  }

  .p-sec01 .product_area2 {
    font-size: 14px;
  }

  .p-sec01 .c-date {
    font-size: 12px;
    margin: 5px 0;
  }

  .p-sec01 .list li {
    font-size: 14px;
  }

  .p-sec01 .dot_list li {
    font-size: 14px;
  }

  .p-sec01 .num_list li {
    font-size: 14px;
  }
}


/* ------------------目次------------------ */
#toc_container li, #toc_container ul {
  margin: 0;
  padding: 0;
}

#toc_container.no_bullets li, #toc_container.no_bullets ul, #toc_container.no_bullets ul li, .toc_widget_list.no_bullets, .toc_widget_list.no_bullets li {
  color: #3dbeb5;
  font-size: 17px;
}

#toc_container.no_bullets li:before, #toc_container.no_bullets ul, #toc_container.no_bullets ul li:before, .toc_widget_list.no_bullets, .toc_widget_list.no_bullets li:before {
  content: "●";
  margin-right: 10px;
}

#toc_container.have_bullets li {
  padding-left: 5px;
}

#toc_container ul ul {
  margin-left: 1.5em;
}

#toc_container {
  background: #fff;
  border: solid 6px #b7e3e0;
  display: table;
  font-size: 100%;
  line-height: 2;
  margin: 10px 0;
  min-width: 100%;
  padding: 2em 2em;
  width: 100%;
}

#toc_container.toc_light_blue {
  background: #edf6ff;
}

#toc_container.toc_transparent {
  background: none transparent;
}

#toc_container p.toc_title {
  color: #3dbeb5;
  font-size: 16px;
  font-weight: 700;
  margin: 0;
  padding: 0;
  text-align: center;
}

#toc_container span.toc_toggle {
  font-size: 14px;
  font-weight: 400;
}

#toc_container p.toc_title + ul.toc_list {
  margin-top: 1em;
}

#toc_container a {
  color: #000;
  text-decoration: none;
  text-shadow: none;
}

#toc_container a:hover {
  text-decoration: underline #3dbeb5;
  transition: unset;
}

#toc_container li {
  margin-bottom: .9em;
}

.kiji_cate {
  font-size: 13px;
  text-align: left;
}

.kiji_cate .tag_color {
  margin: 0 0 0 0;
}

.kiji_time {
  color: #696969;
  display: block;
  font-size: 14px;
  margin: 0 0 10px;
}

.kiji_pre {
  font-size: 14px;
  line-height: 1.8;
  margin: 0 auto 20px;
  width: 95%;
}

.kiji_genre {
  float: left;
  font-size: 12px;
  padding-left: 10px;
}

.post-cta .cta-post-title {
  border-bottom: 1px solid #e5e5e5;
  font-size: 25px;
  margin-bottom: 14px;
  padding: 40px 45px;
  text-align: center;
}

.post-cta .post-cta-btn {
  margin: 0 0 20px;
}

.post-cta .post-cta-btn a {
  background: #3dbeb5;
  border-radius: 30px;
  box-shadow: 0 7px 0 -3px #926134;
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: bolder;
  letter-spacing: 2px;
  margin: auto;
  padding: 10px 0 8px;
  position: relative;
  text-align: center;
  width: 400px;
}

.post-cta .post-cta-btn a:hover {
  box-shadow: none;
  opacity: 1;
  transform: translate3d(0, 3px, 0);
}

.post-cta p {
  margin-bottom: 1em;
}

.post-cta .btn {
  background: #2581c4;
  border-radius: 3px;
  color: #fff;
  display: block;
  padding: 14px 0;
  text-align: center;
  -webkit-transition: background .3s ease-in-out;
  transition: background .3s ease-in-out;
  width: 100%;
}

.post-cta .btn:hover {
  background: #f24e4f;
  text-decoration: none;
}

.single_banner, .kosodate_banner {
  margin: 10px 0;
}

@media screen and (max-width: 767px) {
  .post-cta {
    margin: 0 auto;
    width: 97%;
  }

  .post-cta .post-cta-img {
    width: 100%;
  }

  .post-cta .post-cta-cont {
    margin: auto;
    width: 95%;
  }

  .kiji_time {
    color: #696969;
    font-size: 12px;
    margin: 5px 0;
    padding: 0 0 0 10px;
    text-align: left;
  }

  .post-cta .cta-post-title {
    padding: 20px 25px;
  }

  .post-cta .post-cta-btn a {
    width: 90%;
  }

  #toc_container {
    margin: 0;
    padding: 2em 1em 1em;
  }

  .single_banner, .kosodate_banner {
    margin: 20px auto 0;
    max-width: 640px;
    width: 97%;
  }
}

.cta_area {
  margin: 5px auto 20px;
  width: 100%;
}

.cta_pattern1 {
  border-radius: 8px;
}

.cta_field1 {
  display: flex;
  margin: 20px auto;
  width: 100%;
}

.cta_pattern1 .cta_text1 {
  background: #3dbeb5;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  padding: 10px 10px 7px;
}

.cta_text2 {
  font-size: 16px;
  padding-top: 20px;
}

.cta_img {
  display: block;
  margin: 0 20px 0 0;
}

.cta_img img {
  height: 280px;
  min-width: 400px;
  width: 400px;
}

.cta_list {
  width: 340px;
}

/*詳細ボタン*/
.cta_btn a {
  background: #3dbeb5;
  border-radius: 10px;
  box-shadow: 0 3px 0 0 #305c59;
  color: #fff;
  display: block;
  font-size: 120%;
  font-weight: bold;
  margin: 0 auto 0;
  padding: 1em .5em .9em;
  text-align: center;
  text-decoration: none;
  width: 500px;
}

.cta_btn a:hover {
  box-shadow: none;
  color: #fff;
  opacity: 1;
  transform: translate3d(0, 3px, 0);
}

@media screen and (max-width: 767px) {
  .cta_field1 {
    flex-direction: column;
  }

  .cta_img {
    margin: 0 auto;
    width: 100%;
  }

  .cta_img img {
    height: auto;
    min-width: 100%;
    width: 100%;
  }

  .cta_text1 {
    font-size: 14px;
  }

  .cta_text2 {
    font-size: 14px;
  }

  .cta_list {
    font-size: 13px;
    margin: auto;
    padding-left: 0;
    width: 100%;
  }

  .cta_btn a {
    font-size: 16px;
    letter-spacing: 3px;
    margin-bottom: 10px;
    padding: 7px 10px 5px;
    width: 97%;
  }
}

/*calender*/
.kiji_calendar {
  border-collapse: collapse;
  margin: 20px auto;
  text-align: center;
  width: 97%;
}

.kiji_calendar tbody th {
  background: #ffeded;
  font-size: 14px;
}

.kiji_calendar td {
  color: #3dbeb5;
  font-size: 13px;
}

@media screen and (max-width: 767px) {
  .kiji_calendar tbody th {
    font-size: 12.5px;
    padding: 4px;
  }

  .kiji_calendar td {
    font-size: 12px;
    padding: 1px !important;
  }

  .kiji_calendar td:nth-child(1) {
    padding: 4px !important;
    white-space: nowrap;
  }
}

.bubble_left_area, .bubble_right_area, .father_left_area, .father_right_area, .mother_left_area, .mother_right_area, .teacher_left_area, .teacher_right_area {
  align-items: flex-start;
  display: flex;
  flex-wrap: nowrap;
  margin: 30px auto;
  width: 720px;
}

.bubble_left_area img, .bubble_right_area img, .father_left_area img, .father_right_area img, .mother_left_area img, .mother_right_area img, .teacher_left_area img, .teacher_right_area img {
  height: 130px;
  width: 130px;
}

.bubble_left_textarea, .father_left_textarea, .mother_left_textarea, .teacher_left_textarea {
  background: #f3fffe;
  border: solid 1px #3dbeb5;
  border-radius: 10px;
  color: #000;
  display: inline-block;
  font-size: 16px;
  line-height: 2;
  margin: 0 0 10px 35px;
  padding: 20px 20px;
  position: relative;
  text-align: justify;
  width: 525px;
}

.bubble_right_textarea, .father_right_textarea, .mother_right_textarea, .teacher_right_textarea {
  background: #f3fffe;
  border: solid 1px #3dbeb5;
  border-radius: 10px;
  color: #000;
  display: inline-block;
  font-size: 16px;
  line-height: 2;
  margin: 10px 35px 10px 0;
  padding: 20px 20px;
  position: relative;
  text-align: justify;
  width: 525px;
}

.bubble_left_textarea:before, .father_left_textarea:before, .mother_left_textarea:before, .teacher_left_textarea:before {
  background: #f3fffe;
  border-left: 1px solid #3dbeb5;
  border-top: 1px solid #3dbeb5;
  content: "";
  display: block;
  height: 20px;
  left: -11px;
  position: absolute;
  top: 15px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 20px;
}

.bubble_right_textarea:before, .father_right_textarea:before, .mother_right_textarea:before, .teacher_right_textarea:before {
  background: #f3fffe;
  border-right: 1px solid #3dbeb5;
  border-top: 1px solid #3dbeb5;
  content: "";
  display: block;
  height: 20px;
  position: absolute;
  right: -11px;
  top: 15px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 20px;
}

@media screen and (max-width: 767px) {
  .bubble_left_area, .bubble_right_area, .father_left_area, .father_right_area, .mother_left_area, .mother_right_area, .teacher_left_area, .teacher_right_area {
    align-items: flex-start;
    display: flex;
    flex-wrap: nowrap;
    margin: 30px auto;
    width: 100%;
  }

  .bubble_left_area img, .bubble_right_area img, .father_left_area img, .father_right_area img, .mother_left_area img, .mother_right_area img, .teacher_left_area img, .teacher_right_area img {
    height: 70px;
    width: 70px;
  }

  .bubble_left_textarea, .father_left_textarea, .mother_left_textarea, .teacher_left_textarea {
    background: #f3fffe;
    border-radius: 10px;
    color: #000;
    display: inline-block;
    font-size: 13px;
    margin: 5px 0 10px 25px;
    padding: 10px;
    position: relative;
    width: 100%;
    word-break: break-all;
  }

  .bubble_right_textarea, .father_right_textarea, .mother_right_textarea, .teacher_right_textarea {
    background: #f3fffe;
    border-radius: 10px;
    color: #000;
    display: inline-block;
    font-size: 13px;
    margin: 5px 25px 10px 0;
    padding: 10px;
    position: relative;
    width: 100%;
    word-break: break-all;
  }

  .bubble_left_textarea:before, .father_left_textarea:before, .mother_left_textarea:before, .teacher_left_textarea:before {
    top: 12px;
    left: -8px;
    height: 15px;
    width: 15px;
  }

  .bubble_right_textarea:before, .father_right_textarea:before, .mother_right_textarea:before, .teacher_right_textarea:before {
    top: 12px;
    right: -8px;
    height: 15px;
    width: 15px;
  }
}

/*------------------------------------------------------------
ブログカード
------------------------------------------------------------*/
.blogcard_inside {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  list-style: none;
  margin: 40px auto 0;
  text-align: left;
  width: 720px;
}

.blogcard_inside_text1 {
  background: #3dbeb5;
  border-radius: 8px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  left: 25px;
  margin: 0 0 0;
  padding: 8px 0 6px;
  position: absolute;
  text-align: center;
  top: -18px;
  width: 170px;
}

.blogcard_inside_area {
  display: block;
  margin: 0 0 0 auto;
  position: relative;
  width: 400px;
}

.blogcard_inside_field {
  border: solid 3px #3dbeb5;
  border-radius: 10px;
  margin: 0 auto 15px;
  padding: 25px 25px 25px 25px;
  position: relative;
  width: 100%;
}

.blogcard_inside_thumb object-fit {
  float: left;
}

.blogcard_inside img {
  float: left;
  height: 170px;
  margin: 10px 10px 0 0;
  object-fit: cover;
  position: relative;
  width: 255px;
}

.blogcard_inside_title {
  display: block;
  font-size: 17px;
  margin: 8px 0 0;
  width: 100%;
}

.blogcard_inside_title a {
  color: #000;
  text-decoration: none;
}

.blogcard_inside_title a:hover {
  color: #626262;
}

.blogcard_inside_main {
  color: #656565;
  display: block;
  font-size: 14px;
  margin: 0 0 10px auto;
  width: auto;
}

.blogcard_inside_time {
  color: #a7a7a7;
  font-size: 12px;
  margin: 0 0 5px 0;
}

.blogcard_inside_btn a {
  background: #b7e3e0;
  border-radius: 3px;
  color: #000;
  display: block;
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 0 auto;
  padding: 11px 5px 9px 5px;
  text-align: center;
  text-decoration: none;
  width: 185px;
}

.blogcard_inside_btn a:hover {
  opacity: 0.7;
}

.blogcard_inside_btn a:after {
  color: #3dbeb5;
  content: "▼";
  display: inline-block;
  left: 4px;
  position: relative;
  top: -1px;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.blogcard_inside_genrename {
  background: #4eaba7;
  border-radius: 3px;
  bottom: 10px;
  color: #fff;
  display: inline;
  font-size: 11px;
  font-weight: bold;
  padding: 3px 20px;
  position: absolute;
  right: 0;
}

@media screen and (max-width: 767px) {
  .blogcard_inside {
    margin: 20px 0 0;
    text-align: left;
    width: 100%;
  }

  .blogcard_inside_text1 {
    border-radius: 0 0 5px 0;
    font-size: 13px;
    margin: 0 auto 0 0;
    padding: 1px 0 1px 0;
    width: 45%;
  }

  .blogcard_inside_area {
    float: none;
    width: 100%;
  }

  .blogcard_inside img {
    height: 82.5px;
    margin-right: 10px;
    object-fit: cover;
    width: 125px;
  }

  .blogcard_inside_field {
    margin: 10px auto 0;
    padding: 10px;
    position: relative;
    width: 97%;
  }

  .blogcard_inside_main {
    display: none;
    width: 100%;
  }

  .blogcard_inside_title {
    font-size: 12px;
  }

  .blogcard_inside_time {
    float: none;
    margin-bottom: 5px;
  }

  .blogcard_inside_btn a {
    width: 135px;
  }
}

.blogcard_outside {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  list-style: none;
  margin: 40px auto 0;
  text-align: left;
  width: 720px;
}

.blogcard_outside_area {
  display: block;
  margin: 0 0 0 auto;
  position: relative;
  width: 440px;
}

.blogcard_outside_field {
  border: solid 3px #3dbeb5;
  border-radius: 10px;
  margin: 0 auto 15px;
  padding: 15px 25px 25px 25px;
  position: relative;
  width: 100%;
}

.blogcard_outside_thumb object-fit {
  float: left;
}

.blogcard_outside img {
  float: left;
  height: 170px;
  margin: 10px 10px 0 0;
  object-fit: cover;
  position: relative;
  width: 255px;
}

.blogcard_outside_title {
  display: block;
  font-size: 17px;
  margin: 8px 0 0;
  width: 100%;
}

.blogcard_outside_title a {
  color: #000;
  text-decoration: none;
}

.blogcard_outside_time {
  color: #a7a7a7;
  font-size: 12px;
  margin: 0 0 5px 0;
}

.blogcard_outside_btn a {
  background: #b7e3e0;
  border-radius: 3px;
  bottom: 0;
  color: #000;
  display: block;
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 0 auto;
  padding: 11px 5px 9px 5px;
  position: absolute;
  right: 0;
  text-align: center;
  text-decoration: none;
  width: 185px;
}

.blogcard_outside_btn a:hover {
  opacity: 0.7;
}

.blogcard_outside_btn a:after {
  color: #3dbeb5;
  content: "▼";
  display: inline-block;
  left: 4px;
  position: relative;
  top: -1px;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

@media screen and (max-width: 767px) {
  .blogcard_outside {
    margin: 20px 0 0;
    text-align: left;
    width: 100%;
  }

  .blogcard_outside_area {
    float: none;
    width: 100%;
  }

  .blogcard_outside img {
    height: 82.5px;
    margin-right: 10px;
    object-fit: cover;
    width: 125px;
  }

  .blogcard_outside_field {
    margin: 10px auto 0;
    padding: 10px;
    position: relative;
    width: 97%;
  }

  .blogcard_outside_title {
    font-size: 12px;
  }

  .blogcard_outside_time {
    float: none;
    margin-bottom: 5px;
  }

  .blogcard_outside_btn a {
    position: relative;
  }

  .blogcard_outside_btn a {
    width: 135px;
  }
}

/*----------------------医院詳細のcss----------------------*/
body #euair_form_box #neighbor-clinic{
	padding: 10px 10px 0 10px;
	margin: 0 0 20px 0;
	background-color: #d9ebea;
	border-top: 2px solid #3dbeb5;
	border-bottom: 2px solid #3dbeb5;
}

body #euair_form_box .neighbor-clinic-header{
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}

body #euair_form_box .neighbor-clinic-title{
	font-size: 16px;
	font-weight: bold;
}

body #euair_form_box .refresh-button{
	padding: 3px 11px;
	background-color: #3dbeb5;
	color: #fff;
	font-size: 13px;
	border-radius: 30px;
	position: relative;
}

body #euair_form_box .refresh-button::before{
	color: #fff;
    content: "\e006";
    font-size: 15px;
    font-family: 'eparkfont';
    display: inline-block;
    top: 1px;
    left: -2px;
    position: relative;
}

body #euair_form_box .neighbor-clinic-box{
	padding: 2px 10px 10px;
	margin: 10px 0 0 0;
	background-color: #fff;
}

body #euair_form_box .neighbor-clinic-name a{
	color: #036eb8;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}

body #euair_form_box .neighbor-clinic-info-box{
	display: flex;
	align-items: flex-start;
}

body #euair_form_box .neighbor-clinic-info-text{
	width: 55%;
	align-self: start;
}

body #euair_form_box .neighbor-clinic-info-text .distance{
	position: relative;
}

body #euair_form_box .neighbor-clinic-info-text .distance::before{
	color: #3dbeb5;
	content: "\e008";
	font-size: 12px;
	font-family: 'eparkfont';
	font-weight: normal;
	display: inline-block;
	position: relative;
	top: 1px;
	right: -1px;
	margin-right: 5px
}

body #euair_form_box .neighbor-clinic-info-text p,body #euair_form_box .neighbor-clinic-info-text p a{
	font-size: 12px;
}

.neighbor-clinic-info-text p,body #euair_form_box .neighbor-clinic-info-text p a{
	color: #036eb8;
	font-weight: normal;
}

body #euair_form_box .neighbor-clinic-info-box .neighbor-clinic-img-parent{
	width: 45%;
	margin: 2px 0 0 15px;
	height: auto;
}

body #euair_form_box .neighbor-clinic-info-box img{
	display: block;
	width: 100%;
	align-self: start;
	vertical-align: auto;
}

body #euair_form_box .clinic-working-time-area{
	margin: 20px 0;
}

body #euair_form_box .clinic-working-time-area table{
	border: 1px solid #e0e0e0;
	text-align: center;
}

body #euair_form_box .clinic-working-time-area table tr{
	border-top: 1px solid #e0e0e0;
}

body #euair_form_box .clinic-working-time-area table tr:nth-of-type(1){
	background-color: #f0f0f0;
}

body #euair_form_box .clinic-working-time-area table th{
	font-weight: normal;
}

body #euair_form_box .clinic-working-time-area table th:nth-of-type(1){
	width: 32%;
}

body #euair_form_box .clinic-working-time-area table th:nth-of-type(7){
	background-color: #ddf7ff;
	color: #546aa7;
}

body #euair_form_box .clinic-working-time-area table th:nth-of-type(8),body #euair_form_box .clinic-working-time-area table th:nth-of-type(9){
	background-color: #ffe9e9;
	color: #fc7f8e;
}

body #euair_form_box .clinic-working-time-area table th,body #euair_form_box .clinic-working-time-area table td{
	font-size: 13px;
	border-right: 1px solid #e0e0e0;
	color: #010000;
}

body #euair_form_box .clinic-working-time-area table td:nth-of-type(6){
	color: #546aa7;
}

body #euair_form_box .clinic-working-time-area table td:nth-of-type(7),body #euair_form_box .clinic-working-time-area table td:nth-of-type(8){
	color: #fc7f8e;
}

body #euair_form_box .clinic-working-time-area table .close,body #euair_form_box .clinic-working-time-area table .empty_table{
	background-color: #f0f0f0;
}

body #euair_form_box .reserve_area{
	background-color: #f3f3ef;
	padding: 10px;
	margin: 20px 0 0 0;
}

body #euair_form_box .availability{
	text-align: center;
	margin: 0 0 20px 0;
}

body #euair_form_box .enable:nth-of-type(1){
	margin-right: 5px;
}

body #euair_form_box .enable:nth-of-type(2){
	margin-left: 5px;
}

body #euair_form_box .enable{
	background-color: #fff;
	display: inline-block;
	padding: 10px 11px;
	margin: 3px 0 0 0;
}

body #euair_form_box .available_circle{
	color: #f27a99;
}

body #euair_form_box .btn-two{
	display: flex;
	justify-content: space-between;
}

body #euair_form_box .clinic_btn{
	background: #f3890b;
	border-radius: 8px;
	border-bottom: 3px solid #a77130;
	padding: 7px 0;
	margin: 14px 0;
	text-align: center;
	width: 100%;
	word-break: keep-all;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
}

body #euair_form_box .btn-two .clinic_btn{
	background: #f3890b;
	border-radius: 28px;
	border-bottom: 3px solid #a77130;
	padding: 7px 0;
	margin: 0 5px 0 0;
	text-align: center;
	width: 50%;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
}

body #euair_form_box .btn-two .clinic_btn::before{
	color: #fff;
    content: "\e007";
    font-size: 15px;
    font-family: 'eparkfont';
    display: inline-block;
    top: 1px;
    left: 0;
}

body #euair_form_box .clinic_btn a{
	text-decoration: none;
	display: flex;
	flex-direction: column;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	width: 86%;
}

body #euair_form_box .clinic_btn span{
	color: #fff;
	font-size: 15px;
	font-weight: bold;
}

body #euair_form_box .btn-two .reserve_btn{
	background: #95ba3c;
	border-bottom: 3px solid #6a7a37;
    border-radius: 28px;
	padding: 7px 0;
	margin: 0 0 0 5px;
	text-align: center;
	width: 50%;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
}

body #euair_form_box .btn-two .reserve_btn::before{
	color: #fff;
    content: "\e009";
    font-size: 15px;
    font-family: 'eparkfont';
    display: inline-block;
    top: 1px;
    right: 6px;
}


body #euair_form_box .reserve_btn{
	background: #95ba3c;
	border-bottom: 3px solid #6a7a37;
    border-radius: 28px;
	padding: 7px 0;
	text-align: center;
	width: 100%;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
}

body #euair_form_box .reserve_btn::before{
	color: #fff;
    content: "\e009";
    font-size: 15px;
    font-family: 'eparkfont';
	display: inline-block;
	position: relative;
    right: 5px;
}

body #euair_form_box .reserve_btn a{
	text-decoration: none;
}

body #euair_form_box .reserve_btn span{
	color: #fff;
	font-size: 15px;
	font-weight: bold;
}

body #euair_form_box .tel-reserve-note-title{
	font-size: 12px;
	text-align: left;
	font-weight: normal;
	margin: 10px 0 0 0;
	cursor: pointer;
}

body #euair_form_box .tel-reserve-note-title::before{
	color: #a1a1a1;
    content: "\e010";
    font-size: 12px;
    font-family: 'eparkfont';
	display: inline-block;
	position: relative;
	top: 2px;
	right: 3px;
	font-weight: normal;
}

body #euair_form_box .tel-reserve-note-popup li{
	font-size: 12px;
	text-align: left;
	display: none;
}

body #euair_form_box .tel-reserve-note-title span{
	color: #fb9d7e;
	font-size: 12px;
	font-weight: normal;
}

body #euair_form_box .reserve-note li{
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	margin: 10px 0 0 0;
}

body #euair_form_box .reserve-note li::before{
	color: #bf7660;
    content: "\e011";
    font-size: 12px;
    font-family: 'eparkfont';
	display: inline-block;
	position: relative;
	font-weight: normal;
}

body #euair_form_box .content-link{
	background-color: #3dbeb5;
	border-radius: 8px;
	padding: 5px 0;
	margin: 20px 5px;
}

body #euair_form_box .content-link a{
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	text-align: center;
}

body #euair_form_box .content-link a::after{
	color: #fff;
    content: "\e012";
    font-size: 15px;
    font-family: 'eparkfont';
	display: inline-block;
	position: relative;
    top: 1px;
    left: 5px;
}

@media(max-width:320px){
	body #euair_form_box .refresh-button {
		padding: 7px;
	}

	body #euair_form_box .refresh-button::before{
		left: -1px;
	}
}
/*----------------------記事中の医院詳細のcss----------------------*/
body .article-neighbor-clinic{
	padding: 10px 10px 0 10px;
	margin: 0 0 20px 0;
	background-color: #d9ebea;
	border-top: 2px solid #3dbeb5;
	border-bottom: 2px solid #3dbeb5;
}

body .article-neighbor-clinic .neighbor-clinic-header{
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}

body .article-neighbor-clinic .neighbor-clinic-title{
	font-size: 16px;
	font-weight: bold;
}

body .article-neighbor-clinic .refresh-button{
	padding: 3px 11px;
	background-color: #3dbeb5;
	color: #fff;
	font-size: 13px;
	border-radius: 30px;
	position: relative;
}

body .article-neighbor-clinic .refresh-button::before{
  color: #fff;
  content: "\e006";
  font-size: 15px;
  font-family: 'eparkfont';
  display: inline-block;
  top: 1px;
  left: -2px;
  position: relative;
}

body .article-neighbor-clinic .neighbor-clinic-box{
	padding: 2px 10px 10px;
  margin: 10px 10px 0 0;
  height: 100%;
  min-width: 92%;
	background-color: #fff;
}

body .article-neighbor-clinic .neighbor-clinic-name a{
	color: #036eb8;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}

body .article-neighbor-clinic .neighbor-clinic-info-box{
	display: flex;
	align-items: flex-start;
}

body .article-neighbor-clinic .neighbor-clinic-info-text{
	width: 55%;
	align-self: start;
}

body .article-neighbor-clinic .neighbor-clinic-info-text .distance{
	position: relative;
}

body .article-neighbor-clinic .neighbor-clinic-info-text .distance::before{
	color: #3dbeb5;
	content: "\e008";
	font-size: 12px;
	font-family: 'eparkfont';
	font-weight: normal;
	display: inline-block;
	position: relative;
	top: 1px;
	right: -1px;
	margin-right: 5px
}

body .article-neighbor-clinic .neighbor-clinic-info-text p,body .article-neighbor-clinic .neighbor-clinic-info-text p a{
	font-size: 12px;
}

body .article-neighbor-clinic .neighbor-clinic-info-text p{
  color: #000;
  font-weight: normal;
}

body .article-neighbor-clinic .neighbor-clinic-info-text p a{
	color: #036eb8;
	font-weight: normal;
}

body .article-neighbor-clinic .neighbor-clinic-info-box .neighbor-clinic-img-parent{
	width: 45%;
	margin: 2px 0 0 15px;
	height: auto;
}

body .article-neighbor-clinic .neighbor-clinic-info-box img{
	display: block;
	width: 100%;
	align-self: start;
	vertical-align: auto;
}

body .article-neighbor-clinic .clinic-working-time-area{
	margin: 20px 0;
}

body .article-neighbor-clinic .clinic-working-time-area table{
	border: 1px solid #e0e0e0;
	text-align: center;
}

body .article-neighbor-clinic .clinic-working-time-area table tr{
	border-top: 1px solid #e0e0e0;
}

body .article-neighbor-clinic .clinic-working-time-area table tr:nth-of-type(1){
	background-color: #f0f0f0;
}

body .article-neighbor-clinic .clinic-working-time-area table th{
	font-weight: normal;
}

body .article-neighbor-clinic .clinic-working-time-area table th:nth-of-type(1){
	width: 32%;
}

body .article-neighbor-clinic .clinic-working-time-area table th:nth-of-type(7){
	background-color: #ddf7ff;
	color: #546aa7;
}

body .article-neighbor-clinic .clinic-working-time-area table th:nth-of-type(8),body .article-neighbor-clinic .clinic-working-time-area table th:nth-of-type(9){
	background-color: #ffe9e9;
	color: #fc7f8e;
}

body .article-neighbor-clinic .clinic-working-time-area table th,body .article-neighbor-clinic .clinic-working-time-area table td{
	font-size: 13px;
	border-right: 1px solid #e0e0e0;
  color: #010000;
  padding: 0;
}

body .article-neighbor-clinic .clinic-working-time-area table td:nth-of-type(6){
	color: #546aa7;
}

body .article-neighbor-clinic .clinic-working-time-area table td:nth-of-type(7),body .article-neighbor-clinic .clinic-working-time-area table td:nth-of-type(8){
	color: #fc7f8e;
}

body .article-neighbor-clinic .clinic-working-time-area table .close,body .article-neighbor-clinic .clinic-working-time-area table .empty_table{
	background-color: #f0f0f0;
}

body .article-neighbor-clinic .reserve_area{
	background-color: #f3f3ef;
	padding: 10px;
	margin: 20px 0 0 0;
}

body .article-neighbor-clinic .availability{
	text-align: center;
	margin: 0 0 20px 0;
}

body .article-neighbor-clinic .enable:nth-of-type(1){
	margin-right: 5px;
}

body .article-neighbor-clinic .enable:nth-of-type(2){
	margin-left: 5px;
}

body .article-neighbor-clinic .enable{
	background-color: #fff;
	display: inline-block;
	padding: 10px 11px;
	margin: 3px 0 0 0;
}

body .article-neighbor-clinic .available_circle{
	color: #f27a99;
}

body .article-neighbor-clinic .btn-two{
	display: flex;
	justify-content: space-between;
}

body .article-neighbor-clinic .clinic_btn{
	background: #f3890b;
	border-radius: 8px;
	border-bottom: 3px solid #a77130;
	padding: 7px 0;
	margin: 14px 0;
	text-align: center;
	width: 100%;
	word-break: keep-all;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
}

body .article-neighbor-clinic .btn-two .clinic_btn{
	background: #f3890b;
	border-radius: 28px;
	border-bottom: 3px solid #a77130;
	padding: 7px 0;
	margin: 0 5px 0 0;
	text-align: center;
	width: 50%;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
}

body .article-neighbor-clinic .btn-two .clinic_btn::before{
	color: #fff;
  content: "\e007";
  font-size: 15px;
  font-family: 'eparkfont';
  display: inline-block;
  top: 1px;
  left: 0;
}

body .article-neighbor-clinic .clinic_btn a{
	text-decoration: none;
	display: flex;
  flex-direction: column;
  word-break: normal;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
  width: 99%;
}

body .article-neighbor-clinic .clinic_btn span{
	color: #fff;
	font-size: 15px;
	font-weight: bold;
}

body .article-neighbor-clinic .btn-two .reserve_btn{
	background: #95ba3c;
	border-bottom: 3px solid #6a7a37;
  border-radius: 28px;
	padding: 7px 0;
	margin: 0 0 0 5px;
	text-align: center;
	width: 50%;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
}

body .article-neighbor-clinic .btn-two .reserve_btn::before{
	color: #fff;
  content: "\e009";
  font-size: 15px;
  font-family: 'eparkfont';
  display: inline-block;
  top: 1px;
  right: 6px;
}


body .article-neighbor-clinic .reserve_btn{
	background: #95ba3c;
	border-bottom: 3px solid #6a7a37;
  border-radius: 28px;
	padding: 7px 0;
	text-align: center;
	width: 100%;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
}

body .article-neighbor-clinic .reserve_btn::before{
	color: #fff;
  content: "\e009";
  font-size: 15px;
  font-family: 'eparkfont';
	display: inline-block;
	position: relative;
  right: 5px;
}

body .article-neighbor-clinic .reserve_btn a{
	text-decoration: none;
}

body .article-neighbor-clinic .reserve_btn span{
	color: #fff;
	font-size: 15px;
	font-weight: bold;
}

body .article-neighbor-clinic .tel-reserve-note-title{
	font-size: 12px;
	text-align: left;
	font-weight: normal;
	margin: 10px 0 0 0;
	cursor: pointer;
}

body .article-neighbor-clinic .tel-reserve-note-title::before{
	color: #a1a1a1;
  content: "\e010";
  font-size: 12px;
  font-family: 'eparkfont';
	display: inline-block;
	position: relative;
	top: 2px;
	right: 3px;
	font-weight: normal;
}

body .article-neighbor-clinic .tel-reserve-note-popup li{
	font-size: 12px;
	text-align: left;
	display: none;
}

body .article-neighbor-clinic .tel-reserve-note-title span{
	color: #fb9d7e;
	font-size: 12px;
	font-weight: normal;
}

body .article-neighbor-clinic .reserve-note li{
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	margin: 10px 0 0 0;
}

body .article-neighbor-clinic .reserve-note li::before{
	color: #bf7660;
  content: "\e011";
  font-size: 12px;
  font-family: 'eparkfont';
	display: inline-block;
	position: relative;
	font-weight: normal;
}

body .article-neighbor-clinic .content-link{
	background-color: #3dbeb5;
	border-radius: 8px;
	padding: 5px 0;
	margin: 20px 5px;
}

body .article-neighbor-clinic .content-link a{
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	text-align: center;
}

body .article-neighbor-clinic .content-link a::after{
	color: #fff;
  content: "\e012";
  font-size: 15px;
  font-family: 'eparkfont';
	display: inline-block;
	position: relative;
  top: 1px;
  left: 5px;
}

body .horizontal_scroll {
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  padding: 0 0 12px 8px;
  display: -ms-flexbox;
  display: flex; 
}

body .article-neighbor-clinic * {
  margin: 0;
  padding: 0;
}

/* 
PR記事
*/
.pr_mlook_pccontent{
  width: 720px;
  margin: 40px auto -10px;
  text-align: left;
}

.pr_mlook_pccontent ul{
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.pr_mlook_pccontent ul li{
  width: 350px;
  margin: 0 5px 10px;
  padding: 10px 5px 10px 10px;
  position: relative;
  border: solid 1px #e5e5e5;
  display: flex;
}

.pr_mlook_pccontent .related_time {
  float: none;
}

.pr_mlook_pccontent li .cat_tag a {
  margin: 0;
  color: #a7a7a7;
  text-decoration: none;
}

.pr-img-article{
  position: relative;
}

.pr_mlook_pccontent li a{
  color: #000;
  text-decoration: none;
}

.pr_mlook_pccontent a img{
  width: 150px;
  max-width: 150px;
  height: 110px;
  margin-right: 10px;
  object-fit: cover;
  float: left;
}

.pr_title {
  font-size: 15px;
  color: #000;
  width: 100%;
  display: block;
  word-break: break-all;
}

@media screen and (max-width: 767px){
.pr_mlook_spcontent {
  width: 100%;
  margin: 35px auto 0;
  text-align: left;
}

.pr_mlook_pccontent {
  width: 100%;
  margin: 40px auto 0;
  text-align: left;
}

.pr_mlook_spcontent ul{
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.pr_mlook_pccontent ul{
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.pr_mlook_spcontent ul li{
  width: 97%;
  margin: 8px auto 0;
  padding: 0 0px 8px;
  position: relative;
  border: 0;
  border-bottom: solid 1px #ababab;
  display: flex;
}

.pr_mlook_pccontent ul li{
  width: 97%;
  margin: 8px auto 0;
  padding: 0 0px 8px;
  position: relative;
  border: 0;
  border-bottom: solid 1px #ababab;
  display: flex;
}

.pr-img-article {
  position: relative;
  overflow: hidden;
  margin-right: 10px;
}

.pr_mlook_spcontent li a {
  color: #000000;
  text-decoration: none;
}

.pr_mlook_spcontent li .cat_tag a {
  margin: 0;
  color: #a7a7a7;
}

.pr_mlook_spcontent li .cat_tag a:hover {
  border: 0;
  text-decoration: none;
  }

.pr_mlook_pccontent li a {
  color: #000;
  text-decoration: none;
}

.pr_mlook_spcontent a img{
  width: 200px;
  height: 87.5px;
  object-fit: cover;
  margin: 0px;
}

.pr_mlook_pccontent a img{
  width: 200px;
  height: 87.5px;
  object-fit: cover;
  margin: 0px;
}

.pr_title {
  font-size: 12px;
  width: 100%;
}

}
